xlsx-1.1.2.2: Simple and incomplete Excel file parser/writer

Safe Haskell | Safe-Inferred
Language | Haskell2010

Codec.Xlsx.Writer

Description

This module provides a function for serializing structured `Xlsx` into lazy bytestring

Synopsis

- fromXlsx :: POSIXTime -> Xlsx -> ByteString

# Documentation

fromXlsx :: POSIXTime -> Xlsx -> ByteString Source #

Writes `Xlsx` to raw data (lazy bytestring)